-- 基础信息
base_info = {
	group_id = 133302263
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 263001, gadget_id = 70290584, pos = { x = -71.658, y = 257.096, z = 2901.930 }, rot = { x = 0.000, y = 288.961, z = 0.000 }, level = 27, area_id = 20 },
	-- 挑战完后开启
	{ config_id = 263002, gadget_id = 70290584, pos = { x = -91.402, y = 255.549, z = 2895.478 }, rot = { x = 359.438, y = 198.387, z = 180.282 }, level = 27, area_id = 20 },
	-- 活动门2
	{ config_id = 263003, gadget_id = 70290584, pos = { x = -82.214, y = 256.126, z = 2884.963 }, rot = { x = 359.993, y = 108.389, z = 180.110 }, level = 27, state = GadgetState.GearStart, area_id = 20 },
	{ config_id = 263004, gadget_id = 70290584, pos = { x = -71.646, y = 261.826, z = 2917.118 }, rot = { x = 0.000, y = 287.388, z = 180.000 }, level = 27, area_id = 20 },
	-- 活动门1
	{ config_id = 263005, gadget_id = 70290584, pos = { x = -70.173, y = 256.918, z = 2898.570 }, rot = { x = 0.000, y = 19.814, z = 0.529 }, level = 27, area_id = 20 },
	{ config_id = 263009, gadget_id = 70220048, pos = { x = -80.036, y = 257.341, z = 2884.091 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 2,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 263001, 263002, 263003, 263004, 263005, 263009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 263009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
